<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--上拉弹出圆形刷新-->
    <declare-styleable name="CirCleRefreshLayout">
        <attr name="AniBackColor" format="color" />
        <attr name="AniForeColor" format="color" />
        <attr name="CircleSmaller" format="integer"/>
    </declare-styleable>
</resources>